<VirtualHost *:80>
 ServerName server2.smkyappi-wns.sch.id
 DocumentRoot /var/www/html/
 <Directory /var/www/html/>
 Options Indexes FollowSymLinks MultiViews
 AllowOverride All
 Require all granted
 </Directory> ErrorLog /var/log/apache2/server.smkyappi-wno.com_error.log
 CustomLog /var/log/apache2/server.smkyappi-wno.com_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =server.smkyappi-wns.sch.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
